/**************** body and tag styles ****************/
	body {
	  margin-top: 5px;	  
	  margin-bottom: 5px;
	  }

	#container {
	  width: 500px;
	  margin: 0 auto;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 11px;
	  line-height: 1.6em;
	  color: #666666;
	  background-color: #FFFFFF;
	  }
		
	 #container2 {
	  width: 490px;
	  
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 11px;
	  line-height: 1.6em;
	  color: #666666;
	  background-color: #FFFFFF;
	}
	
	h1 {
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  font-weight: normal;
	  font-size: 18px;
	  color: #6DA6E2;
	  margin-bottom: 5px;
	  padding-bottom:0px;
	  background-color: #FFFFFF;
	  }
		
	h2 {
	  color: #666666;
	  font-size: 14px;
	  padding:0px;
	  font-family: Arial, Helvetica, sans-serif;
	  background-color: #FFFFFF;
	  text-align:left;
	  }
		
	a {
	  color: #666666;
	  background-color: #FFFFFF;
	  text-decoration: none;
	  font-weight: bold;
	  }

	a:hover {
	  background-color: #FFFFFF;
	  color: inherit;
	  font-weight: bold;
	  text-decoration: underline;
	  }

/**************** images styles ****************/		
	a img{
	  border: none;
	  }

	img.left,img.center,img.right {
	  padding: 4px;
	  border: 1px solid #a0a0a0;
	  }

	img.left {
	  float: left;
	  margin: 0 12px 5px 0;
	  }

/**************** header styles ****************/
	#header {
	  width: 490px;
	  border: 0px
	  padding-bottom: 3px;
	  padding-top: 10px;
	  clear: both;
	  border-bottom: 1px solid #2763A5;
	  }
	/* #header p { 
	  margin-top: -20px;
	  margin-left: 30px;
	  color: #999999;
	  } */



/**************** content styles ****************/
	#content {
	  width: 490px;
	  padding-top:5px;
	  float: left;
	  border-bottom: 1px solid #2763A5;
	  }
		
	#content p {
	  padding-bottom: 10px;
	  }

	 
	 #content li {
		margin-top: 0px;
	 	margin-left: 10px;
	 }
	 
	 #content ul li span{
	 	font-weight:bold;
	 }
	  
/**************** footer styles ****************/
	#footer {
	  text-align:center;
	  padding-top: 10px;
	  padding-bottom: 2px;
	  padding-left: 2px;
	  padding-right: 2px;
	  clear: both;
	  width: 490px;
	  }
		
	#footer p {
	  color:#FFFFFF;
	  padding: 5px;
	  text-align: center;
	  }
		
	#footer p a {
	  color: #FFFFFF;
	  background-color:#2763A5;
	  font-weight:100;
	  border-bottom: 1px dotted #FFFFFF;
	  }
		
	#footer p a:hover {
	  color: #FFFFFF;
	  text-decoration: none;
	  border-top: 1px dotted #FFFFFF;
	  border-bottom: 0px dotted #FFFFFF;
	  }